﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>ESS SearchSummery</name>
  <defaultfilter></defaultfilter>
  <iscustomreport>0</iscustomreport>
  <filename>ESS SearchSummery.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{7e2036b2-56f0-e111-92bc-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <iscustomizable>1</iscustomizable>
  <ExportedFileName>/Reports/ESSSearchSummeryrdl7e2036b2-56f0-e111-92bc-000c29382ebf</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities />
  <ReportEntities />
</Report>